{
	"pages": [

		{
			"path": "pages/home",//首页
			"style": {
				"navigationBarTitleText": "实验室安全智能监测与控制系统",
				"navigationBarTextStyle": "white", //导航文字颜色
				"navigationBarBackgroundColor": "#0183FA" ,//导航背景色
				"navigationStyle": "custom"
			}
		},

		{
			"path": "pages/supplierWorkbench",
			"style": {
				"navigationBarTitleText": "供应商管理平台"
			}
		},
		{
			"path": "pages/supplier/mine/forbidden",//停用
			"style": {
				"navigationBarTitleText": "供应商管理平台"
			}
		},
		{
			"path": "pages/supplier/mine/reject",
			"style": {
				"navigationBarTitleText": "驳回"
			}
		},
		{
			"path": "pages/supplier/mine/hasten",
			"style": {
				"navigationBarTitleText": "立即催办"
			}
		},

		{
			"path": "pages/mine",//我的
			"style": {
				"navigationBarTitleText": "我的",
				"navigationBarTextStyle": "white", //导航文字颜色
				"navigationBarBackgroundColor": "#0183FA" //导航背景色
			}
		},
		//登录
		{
			"path": "pages/login",//登录
			"style": {
				"navigationBarTitleText": "",
				"navigationBarTextStyle": "white", //导航文字颜色
				"navigationStyle":"custom"  //关闭原生导航
			}
		},
		{
			"path": "pages/faceImage",//身份验证
			"style": {
				"navigationBarTitleText": "身份验证"
			}
		},
		{
			"path": "pages/casuallyPat",//随手拍
			"style": {
				"navigationBarTitleText": "随手拍"
			}
		},
		{
			"path": "pages/information/information",//消息
			"style": {
				"navigationBarTitleText": "消息"
			}
		},
		{
			"path": "pages/information/informationInfo",//消息详情
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/information/notPassInfo",//消息详情未通过
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/saoCode/saoCode",//扫码识别
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/fingerprint",//指纹信息
			"style": {
				"navigationBarTitleText": "指纹信息",
				"navigationBarTextStyle": "white", //导航文字颜色
				"navigationBarBackgroundColor": "#0183FA" //导航背景色
			}
		},

		{
			"path": "pages/avatar",//修改头像
			"style": {
				"navigationBarTitleText": "头像"
			}
		}

	],

	"subPackages": [
		{
			/* 供应商端分包 */
			"root": "pages_supplier",  //分包根路径
			"name": "supplier", //分包名字可写可不写
			"pages": [
				/* 供应商端 ----------------------*/
				/* 待办事项 */
				{
					"path": "backlogManage/backlogManage",
					"style": {
						"navigationBarTitleText": "待办清单"
					}
				},
				{
					"path": "backlogManage/backlogManageAirDetail",
					"style": {
						"navigationBarTitleText": "配送申请"
					}
				},
				{
					"path": "backlogManage/backlogManageRecycleDetail",
					"style": {
						"navigationBarTitleText": "回收申请"
					}
				},
				{
					"path": "backlogManage/backlogManageIssueDetail",
					"style": {
						"navigationBarTitleText": "货品问题"
					}
				},

				/* 气瓶管理 */
				{
					"path": "gasManage/gasManageDetail",
					"style": {
						"navigationBarTitleText": "气瓶详情"
					}
				},
				{
					"path": "gasManage/gasManageAdd",
					"style": {
						"navigationBarTitleText": "新增气瓶"
					}
				},
				{
					"path": "gasManage/gasManage",
					"style": {
						"navigationBarTitleText": "气瓶管理"
					}
				},
				/* 运输车辆 */
				{
					"path": "transportCar/transportCar",
					"style": {
						"navigationBarTitleText": "运输车辆管理"
					}
				},
				{
					"path": "transportCar/transportCarDetail",
					"style": {
						"navigationBarTitleText": "查看运输车辆"
					}
				},
				{
					"path": "transportCar/transportCarAdd",
					"style": {
						"navigationBarTitleText": "新增运输车辆"
					}
				},




				/* 运输人员 */
				{
					"path": "transportPerson/transportPersonDetail",
					"style": {
						"navigationBarTitleText": "查看运输人员"
					}
				},
				{
					"path": "transportPerson/transportPersonAdd",
					"style": {
						"navigationBarTitleText": "新增运输人员"
					}
				},
				{
					"path": "transportPerson/transportPerson",
					"style": {
						"navigationBarTitleText": "运输人员管理"
					}
				},
				/* 供气回收记录 */
				{
					"path": "gasRecycle/gasRecycleAirDetail",
					"style": {
						"navigationBarTitleText": "配送申请"
					}
				},
				{
					"path": "gasRecycle/gasRecycleRecycleDetail",
					"style": {
						"navigationBarTitleText": "回收申请"
					}
				},
				{
					"path": "gasRecycle/gasRecycleIssueDetail",
					"style": {
						"navigationBarTitleText": "货品问题"
					}
				},
				{
					"path": "gasRecycle/gasRecycle",
					"style": {
						"navigationBarTitleText": "供气回收记录"
					}
				},



				/* 个人中心 */

				{
					"path": "mine/changePassword",
					"style": {
						"navigationBarTitleText": "修改密码"
					}
				},
				{
					"path": "mine/mine",
					"style": {
						"navigationBarTitleText": "资料信息"
					}
				},

				/* 注册 */

				{
					"path": "register/forgotPassword",//忘记密码
					"style": {
						"navigationBarTitleText": "密码重置申请"
					}
				},
				{
					"path": "register/registerSuccess",//注册
					"style": {
						"navigationBarTitleText": "申请入驻"
					}
				},

				{
					"path": "register/register",//注册
					"style": {
						"navigationBarTitleText": "注册"
					}
				},
				{
					"path": "register/registerTow",//注册
					"style": {
						"navigationBarTitleText": "注册"
					}
				}
			]
		},
		{
			/* 学生端分包 */
			"root": "pages_student",  //分包根路径
			"name": "student", //分包名字可写可不写
			"pages": [
				/* 分级管控 */
				{
					"path": "gradingControl/gradingControl",//分级管控
					"style": {
						"navigationBarTitleText": "分级管控"
					}
				},
				{
					"path": "gradingControl/gradingControlFinish",//分级管控-完成列表
					"style": {
						"navigationBarTitleText": "分级管控"
					}
				},
				{
					"path": "gradingControl/gradingControlAdd",//分级管控-添加
					"style": {
						"navigationBarTitleText": "分级管控"
					}
				},
				{
					"path": "gradingControl/gradingControlDetail",//分级管控-详情
					"style": {
						"navigationBarTitleText": "分级管控"
					}
				},
				//用户端
				{
					"path": "mine/codeSuccess",//扫码成功
					"style": {
						"navigationBarTitleText": "扫码成功"
					}
				},
				{
					"path": "mine/creditPoints",//信用分记录
					"style": {
						"navigationBarTitleText": "信用分记录",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "mine/rewardPoints",//奖励分记录
					"style": {
						"navigationBarTitleText": "奖励分记录",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "mine/pointsRecord",//积分记录
					"style": {
						"navigationBarTitleText": "积分记录"
					}
				},
				{
					"path": "workbench/meViolation",//我的违规
					"style": {
						"navigationBarTitleText": "我的违规"
					}
				},
				{
					"path": "workbench/photoInspection",//离开检查
					"style": {
						"navigationBarTitleText": "离开检查"
					}
				},
				{
					"path": "workbench/resultInquiry",//我的成绩
					"style": {
						"navigationBarTitleText": "我的成绩"
					}
				},
				{
					"path": "workbench/safeAccess/safeAccess",//安全准入
					"style": {
						"navigationBarTitleText": "我的准入"
					}
				},
				{
					"path": "workbench/safeAccess/chooseALaboratory",//选择实验室
					"style": {
						"navigationBarTitleText": "安全准入"
					}
				},
				{
					"path": "workbench/safeAccess/newApplication",//选择实验室
					"style": {
						"navigationBarTitleText": "准入申请"
					}
				},
				{
					"path": "workbench/safeAccess/accessApplication",//准入申请
					"style": {
						"navigationBarTitleText": "安全准入"
					}
				},
				{
					"path": "workbench/safeAccess/applicationDetails",//申请详情
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"path": "workbench/exam/examList",//在线考试
					"style": {
						"navigationBarTitleText": "在线考试"
					}
				},
				{
					"path": "workbench/exam/examInfo",//开始考试
					"style": {
						"navigationBarTitleText": ""
					}
				},
				/* 气瓶归还登记 */
				{
					"path": "leaveConfirm/amendAir",
					"style": {
						"navigationBarTitleText": "修改气压"
					}
				},
				{
					"path": "leaveConfirm/leaveConfirm",
					"style": {
						"navigationBarTitleText": "出库确认"
					}
				},
				/* 气瓶归还登记 */
				{
					"path": "useRegister/giveRegister",
					"style": {
						"navigationBarTitleText": "归还登记"
					}
				},
				/* 气瓶使用登记 */
				{
					"path": "useRegister/useRegister",
					"style": {
						"navigationBarTitleText": "使用登记"
					}
				},
				/* 气瓶使用记录 */
				{
					"path": "useRecord/useRecordDetail",
					"style": {
						"navigationBarTitleText": "使用详情"
					}
				},
				{
					"path": "useRecord/useRecord",
					"style": {
						"navigationBarTitleText": "使用记录"
					}
				},
				/* 气瓶列表 */
				{
					"path": "gasList/gasListBinding",
					"style": {
						"navigationBarTitleText": "气瓶详情"
					}
				},
				{
					"path": "gasList/gasUseDetail",
					"style": {
						"navigationBarTitleText": "使用详情"
					}
				},
				{
					"path": "gasList/gasListDetail",
					"style": {
						"navigationBarTitleText": "气瓶详情"
					}
				},
				{
					"path": "gasList/gasList",
					"style": {
						"navigationBarTitleText": "气瓶列表"
					}
				},
				/* 气瓶申请 */
				{
					"path": "gasApply/awaitStorage",
					"style": {
						"navigationBarTitleText": "待入库"
					}
				},
				{
					"path": "gasApply/gasApplyReject",
					"style": {
						"navigationBarTitleText": "拒收气瓶"
					}
				},
				{
					"path": "gasApply/gasApplyList",
					"style": {
						"navigationBarTitleText": "申请详情"
					}
				},
				{
					"path": "gasApply/gasApplyAdd",//添加
					"style": {
						"navigationBarTitleText": "申请气瓶"
					}
				},
				{
					"path": "gasApply/gasApply",
					"style": {
						"navigationBarTitleText": "气瓶申请"
					}
				},

				/* 资格申请 */
				{
					"path": "examination/examinationSelect",//添加
					"style": {
						"navigationBarTitleText": "选择气瓶"
					}
				},
				{
					"path": "examination/examinationDetail",//详情
					"style": {
						"navigationBarTitleText": "资格申请"
					}
				},
				{
					"path": "examination/examinationAdd",//添加
					"style": {
						"navigationBarTitleText": "资格申请"
					}
				},
				{
					"path": "examination/examinationSucceed",
					"style": {
						"navigationBarTitleText": "资格申请"
					}
				},
				{
					"path": "examination/examination",
					"style": {
						"navigationBarTitleText": "资格申请"
					}
				},
				{
					"path": "gasManage/gasManage",
					"style": {
						"navigationBarTitleText": "用气管理"
					}
				},
				/* 用气申请 */
				{
					"path": "useGasApply/useGasApply",
					"style": {
						"navigationBarTitleText": "用气申请"
					}
				},
				{
					"path": "useGasApply/useGasApplyAdd",
					"style": {
						"navigationBarTitleText": "申请用气"
					}
				},
				{
					"path": "useGasApply/useGasApplyDetail",
					"style": {
						"navigationBarTitleText": "申请详情"
					}
				}
			]
		},
		{/* 管理端分包 */
			"root": "pages_manage",  //分包根路径
			"name": "manage", //分包名字可写可不写
			"pages": [
				{
					"path": "emergencyEvacuationBig",//应急疏散
					"style": {
						"navigationBarTitleText": "风险处置"
					}
				},
				{
					"path": "emergencyEvacuationBigFullScreen",//应急疏散
					"style": {
						"navigationBarTitleText": "风险处置",
						"pageOrientation": "landscape"
					}
				},

				/* 分级管控 */
				{
					"path": "gradingControl/gradingControl",//分级管控
					"style": {
						"navigationBarTitleText": "分级管控"
					}
				},
				{
					"path": "gradingControl/gradingControlFinish",//分级管控-完成列表
					"style": {
						"navigationBarTitleText": "分级管控"
					}
				},
				{
					"path": "gradingControl/gradingControlAdd",//分级管控-添加
					"style": {
						"navigationBarTitleText": "分级管控"
					}
				},
				{
					"path": "gradingControl/gradingControlDetail",//分级管控-详情
					"style": {
						"navigationBarTitleText": "分级管控"
					}
				},
				{
					"path": "workbench/receiveCasuallyPat/receiveCasuallyPat",//收到随手拍
					"style": {
						"navigationBarTitleText": "收到随手拍"
					}
				},
				{
					"path": "workbench/receiveCasuallyPat/casuallyPatInfo",//收到随手拍详情
					"style": {
						"navigationBarTitleText": "随手拍"
					}
				},
				{
					"path": "workbench/accessQualification/accessQualification",//准入资格证书
					"style": {
						"navigationBarTitleText": "准入审核"
					}
				},
				{
					"path": "workbench/accessQualification/accessQualificationInfo",//准入资格证书申请详情
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"path": "workbench/accessQualification/approve",//不通过原因
					"style": {
						"navigationBarTitleText": "审核未通过"
					}
				},
				{
					"path": "workbench/laboratory/meLaboratory",//我的实验室
					"style": {
						"navigationBarTitleText": "我的实验室"
					}
				},
				{
					"path": "workbench/laboratory/laboratoryInfo",//实验室详情
					"style": {
						"navigationBarTitleText": "实验室详情"
					}
				},
				{
					"path": "workbench/securityAlert/securityAlertList",//安全警报
					"style": {
						"navigationBarTitleText": "安全报警"
					}
				},
				{
					"path": "workbench/securityAlert/todayList",//今日警报
					"style": {
						"navigationBarTitleText": "今日警报"
					}
				},
				{
					"path": "workbench/securityAlert/yesterdayList",//昨日警报
					"style": {
						"navigationBarTitleText": "昨日警报"
					}
				},
				{
					"path": "workbench/securityAlert/historyList",//历史警报
					"style": {
						"navigationBarTitleText": "历史警报"
					}
				},
				{
					"path": "workbench/plan/planList",//预案执行记录
					"style": {
						"navigationBarTitleText": "预案执行记录"
					}
				},
				{
					"path": "workbench/plan/planInfo",//预案详情
					"style": {
						"navigationBarTitleText": "预案详情"
					}
				},
				{
					"path": "workbench/laboratory/broadcast",//开始广播
					"style": {
						"navigationBarTitleText": "开始广播"
					}
				},
				{
					"path": "workbench/laboratory/word",//播放文字
					"style": {
						"navigationBarTitleText": "播放文字"
					}
				},
				{
					"path": "workbench/laboratory/monitor",//查看监控
					"style": {
						"navigationBarTitleText": "查看监控"
					}
				},
				{
					"path": "workbench/laboratory/safetyCard",//安全信息牌
					"style": {
						"navigationBarTitleText": "安全信息牌"
					}
				},

				{
					"path": "workbench/securityCheck/unsubmittedList",//未提交检查
					"style": {
						"navigationBarTitleText": "未提交检查"
					}
				},
				{
					"path": "workbench/securityCheck/inspectionRecords",//检查记录
					"style": {
						"navigationBarTitleText": "检查记录"
					}
				},
				{
					"path": "workbench/securityCheck/safetyInspect",//安全检查
					"style": {
						"navigationBarTitleText": "安全检查"
					}
				},

				{
					"path": "workbench/securityCheck/recordDetails",//检查记录详情
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"path": "workbench/problemRectification/rectifyList",//问题整改
					"style": {
						"navigationBarTitleText": "问题整改"
					}
				},
				{
					"path": "workbench/problemRectification/rectifyDetails",//整改详情
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"path": "workbench/problemRectification/rectifyInfo",//整改信息
					"style": {
						"navigationBarTitleText": "整改信息"
					}
				},
				{
					"path": "workbench/signature/signature",//电子签名
					"style": {
						"navigationBarTitleText": "电子签名",
						"navigationBarTextStyle": "white", //导航文字颜色
						"navigationBarBackgroundColor": "#0183FA" //导航背景色
					}
				},
				{
					"path": "workbench/signature/signatureImg",//电子签名-图片处理
					"style": {
						"navigationBarTitleText": ""
					}
				},

				{
					"path": "workbench/securityCheck/startChecking",//安全检查
					"style": {
						"navigationBarTitleText": "安全检查"
					}
				},
				/* 用气申请 */
				{
					"path": "useGasApply/useGasApply",
					"style": {
						"navigationBarTitleText": "用气申请"
					}
				},
				{
					"path": "useGasApply/useGasApplyAdd",
					"style": {
						"navigationBarTitleText": "申请用气"
					}
				},
				{
					"path": "useGasApply/useGasApplyDetail",
					"style": {
						"navigationBarTitleText": "申请详情"
					}
				},
				/* 资质审核 */
				{
					"path": "aptitudeAudit/aptitudeAudit",
					"style": {
						"navigationBarTitleText": "资格审核"
					}
				},
				{
					"path": "aptitudeAudit/aptitudeAuditDetail",
					"style": {
						"navigationBarTitleText": "资格审核"
					}
				},
				{
					"path": "aptitudeAudit/aptitudeAuditCheck",
					"style": {
						"navigationBarTitleText": "资格审核"
					}
				},
				/* 气瓶归还登记 */
				{
					"path": "leaveConfirm/amendAir",
					"style": {
						"navigationBarTitleText": "修改气压"
					}
				},
				{
					"path": "leaveConfirm/leaveConfirm",
					"style": {
						"navigationBarTitleText": "出库确认"
					}
				},
				/* 气瓶归还登记 */
				{
					"path": "useRegister/giveRegister",
					"style": {
						"navigationBarTitleText": "归还登记"
					}
				},
				/* 气瓶使用登记 */
				{
					"path": "useRegister/useRegister",
					"style": {
						"navigationBarTitleText": "使用登记"
					}
				},
				/* 气瓶使用记录 */
				{
					"path": "useRecord/useRecordDetail",
					"style": {
						"navigationBarTitleText": "使用详情"
					}
				},
				{
					"path": "useRecord/useRecord",
					"style": {
						"navigationBarTitleText": "使用记录"
					}
				},
				/* 气瓶列表 */
				{
					"path": "gasList/gasListBinding",
					"style": {
						"navigationBarTitleText": "气瓶详情"
					}
				},
				{
					"path": "gasList/gasUseDetail",
					"style": {
						"navigationBarTitleText": "使用详情"
					}
				},
				{
					"path": "gasList/gasListDetail",
					"style": {
						"navigationBarTitleText": "气瓶详情"
					}
				},
				{
					"path": "gasList/gasList",
					"style": {
						"navigationBarTitleText": "气瓶列表"
					}
				},
				/* 气瓶申请 */
				{
					"path": "gasApply/awaitStorage",
					"style": {
						"navigationBarTitleText": "待入库"
					}
				},
				{
					"path": "gasApply/gasApplyReject",
					"style": {
						"navigationBarTitleText": "拒收气瓶"
					}
				},
				{
					"path": "gasApply/gasApplyList",
					"style": {
						"navigationBarTitleText": "申请详情"
					}
				},
				{
					"path": "gasApply/gasApplyAdd",//添加
					"style": {
						"navigationBarTitleText": "申请气瓶"
					}
				},
				{
					"path": "gasApply/gasApply",
					"style": {
						"navigationBarTitleText": "气瓶申请"
					}
				},

				/* 资格申请 */
				{
					"path": "examination/examinationSelect",//添加
					"style": {
						"navigationBarTitleText": "选择气瓶"
					}
				},
				{
					"path": "examination/examinationAdd",//添加
					"style": {
						"navigationBarTitleText": "资格申请"
					}
				},
				{
					"path": "examination/examinationDetail",
					"style": {
						"navigationBarTitleText": "资格申请"
					}
				},
				{
					"path": "examination/examination",
					"style": {
						"navigationBarTitleText": "资格申请"
					}
				},
				{
					"path": "gasManage/gasManage",
					"style": {
						"navigationBarTitleText": "用气管理"
					}
				}
			]
		}
	],


	"globalStyle": {
		"navigationBarTextStyle": "white", //导航文字颜色
		"navigationBarBackgroundColor": "#0183FA" //导航背景色
	}
}
